﻿/*-- banner --*/
/*.banner{
	background:url(../images/7.png) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:830px;
    min-width:1400px;
	position: relative;
	text-align: center;
	padding: 10em 0 0;
}*/
.agileits_more ul li{
	display:inline-block;
}

.agileits_more ul li a.hvr-icon-hang{
	padding:1em 3em 1em 2em;
	letter-spacing: 7px;
	color:#fff;
	font-weight:600;
	text-transform:capitalize;
	text-decoration:none;
	border:1px solid #fff;
	position: relative;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
	display: inline-block;
    vertical-align: middle;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
/*.agileits_more ul li a.hvr-icon-hang:hover {
	background: #f62b2b;
	color:#fff;
	border:1px solid #f62b2b;
}
.agileits_more ul li a.hvr-icon-hang:before {
    content: "\f078";
    position: absolute;
    right: 1em;
    padding: 0 1px;
    font-family: FontAwesome;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}*/
.agileits_more ul li a.hvr-icon-hang:hover:before{
    -webkit-animation-name: hvr-icon-hang-sink, hvr-icon-hang;
    animation-name: hvr-icon-hang-sink, hvr-icon-hang;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
}


a.w3ls_banner_more{
    background: #f62b2b;
	color:#fff !important;
	border:1px solid #f62b2b !important;
}
a.w3ls_banner_more:hover{
	border:1px solid #fff !important;
	color:#fff !important;
	background:none !important;
}

/*-- news --*/
.w3_agile_para{
	margin:.5em 0 0;
	color:#999;
}
.agile_head:after{
	content: '';
    width:10%;
    height: 1px;
    background: #f62b2b;
    position: absolute;
    bottom: 0%;
    left: 0%;
}
.agile_head{
	padding-bottom:.3em !important;
}
.w3_agileits_news_grid{
	position:relative;
}
.w3_agileits_news_grid_pos{
	position: absolute;
    bottom: -7%;
    left: 8%;
    width: 85%;
    padding: .5em;
    background: #f62b2b;
}
.w3_agileits_news_grid_pos h4{
	text-align: center;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
}
.agileits_w3layouts_news_grid h5{
	margin:2em 0 1em;
}
.agileits_w3layouts_news_grid h5 a{
	font-size: 1.3em;
    color: #212121;
    text-transform: capitalize;
	text-decoration:none;
}
.agileits_w3layouts_news_grid h5 a:hover{
    color:#0a9dbd;
}
.agileits_w3layouts_news_grid h5 a:focus,.agileits_more ul li a.hvr-icon-hang:focus,.agileits_w3layouts_sign_in ul li a:focus{
	outline:none;
}
.agileits_w3layouts_news_grids,.w3layouts_team_grids,.w3_agile_portfolio_grids,.agileits_w3layouts_contact_grids{
    margin: 3em 0 0;
}
.agileits_w3layouts_news_grid p{
	line-height:2em;
	color:#999;
}
/*--flexisel--*/
.flex-slider{	
	background:#222227;   
	padding: 70px 0 165px 0;
}
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
	padding:2em 0 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
	line-height: 35px;

}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Nav ---*/
/*.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 33px;
    height: 33px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    background: url(../images/left.png) no-repeat 2px 1px;
    top: -5% !important;
    border-radius: 5px;
}*/
/*.nbs-flexisel-nav-left {
	left:94%;
}
.nbs-flexisel-nav-right {
	right: 0%;
    background:url(../images/right.png) no-repeat 2px 1px;
}*/
/*--//flexisel--*/
.agileits_w3layouts_news_grid {
    padding: 0 .5em;
}
/*-- //news --*/

.logo_mrgin {
    margin-left:5%;
    margin-right:5%;
}
.logo_Submrgin {
    margin-left:6%;
    margin-right:5%;
    color:whitesmoke;   
    font-style:italic;
    font-weight:300;
    text-align:match-parent;
}


.banner h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 3em;
    font-weight: bold;
}
.banner h2 span{
	color:#05d2ff;
}
.banner p{
	color:#fff;
	line-height:1.5em;
}

header {
    width: 100%;
    padding: 2px 25px;
    /*padding: 15px 25px;
    padding:10px 5px;*/
    background-color: white /*#3b3a35#E14539*/;
    /*background:url(../images/header_bg.png) repeat;*/
    position: fixed;
    top: 0;
    left: 0;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    z-index: 999;
}
.logo span1 {
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    float: left;
    padding: 0;
    margin-left: 5px;
    margin-top: 0px;
    font-weight: 600;
    font-size: 55px;
    line-height: 45px;
    letter-spacing: -0.02em;
    color: #E51937 !important;
    text-transform: lowercase;
    
}
/*-- sign-in --*/
.agileits_signin_form input[type="text"],.agileits_signin_form input[type="password"],.agileits_signin_form input[type="email"] {
    width: 100%;
    padding: 10px;
    font-size: 1em;
    margin: 0 0 1em;
    outline: none;
    color: #212121;
    border: 1px solid #bfbfbf;
    letter-spacing: 1px;
    text-align: center;
}
.agileits_signin_form input[type="text"] {
    background: none;
    display: block;
}
.agileits_signin_form input[type="password"] {
    background: none;
    display: block;
}
.agileits_signin_form input[type="text"]::-webkit-input-placeholder,.agileits_signin_form input[type="email"]::-webkit-input-placeholder,.agileits_signin_form input[type="password"]::-webkit-input-placeholder{
	color:#212121; !important;
}
.agileits_signin_form input[type="submit"] {
    padding: 10px 0;
    width: 100%;
    font-size: 1em;
    border: none;
    color: #fff;
    background: #212121;
    outline: none;
    font-weight: 600;
    letter-spacing: 3px;
}
.agileits_signin_form input[type="submit"]:hover {
    background:#f62b2b;
}
.agileits_signin_form p{
    font-size: 0.9em;
    color: #212121;
    letter-spacing: 1px;
    padding:2em 0;
}
.agileits_signin_form p a {
    color: #0a9dbd;
	text-decoration:underline;
}
.agileits_signin_form p a:hover{
	color:#212121;
}
.agileinfo_sign{
	font-size:2em;
	color:#f62b2b;
	margin-bottom:1em;
}

/*.logo a {
  font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
  float:left;
  padding:0;  
  margin-top:20px;
  font-weight:600;
  font-size:55px;
  line-height:45px;
  letter-spacing:-0.02em;  
  color:#E51937;
  text-transform:lowercase;
}*/
.logo span {
  font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
  float:left;
  padding:0;
  margin-left:5px;
  margin-top:0px;
  font-weight:600;
  font-size:55px;
  line-height:45px;
  letter-spacing:-0.02em;
 /* color:#16365D;*/
 /*color:#3DCDDA;*/
  /*color:#EA4335;*/
  color:#FBBC05 !important;
  text-transform:lowercase;
  
}
.logo {
    background-color:transparent !important;
}
.logo-img {
   width: 150px;
    background: transparent !important;
}
.logo P {
  font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
  float:left;
  padding:0;
  margin-left:5px;
  margin-top:0px;
  font-weight:600;
  font-size:55px;
  line-height:45px;
  letter-spacing:-0.02em;
  color:#4285F4 !important;
  text-transform:lowercase;
 
}
.logo samp {
  font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
  float:left;
  padding:0;
  margin-left:5px;
  margin-top:0px;
  font-weight:600;
  font-size:55px;
  line-height:45px;
  letter-spacing:-0.02em;
  /*color:#FBBC05;*/
  color:#6D6E72;
  text-transform:lowercase;
  
}
.Industries {
    position:relative;
    display:inline-block;
    /*cursor:pointer;*/
    height:50px !important;
    width:200px !important;
    background-color:#FBBC05 !important;
    text-align:center !important;
    padding-top:10px;
}
.Industries h3 {     
    color:#ffffff;    
}


.wthree_banner_grids{
	padding:8em 0;
}
.wthree_banner_grid{
	text-align:center;
}
.wthree_banner_grid i{
	font-size:2em;
	color:#fff;
}
.wthree_banner_grid h4{
	text-transform:capitalize;
	/*font-size:1.5em;*/
    font-size:1.2em;
	color:#3b3a35;
	padding-top:1em;
}
@media(max-width:1080px) {
    /*.banner {
		 padding: 7em 0 0;
       		min-height: 580px;
	}*/
	.wthree_banner_grids {
		/*padding: 6em 0;*/
        padding-top:6em;
        padding-bottom:2em;
	}
    .banner h2 {
		font-size: 2.8em;
	}
	
}
@media (max-width: 991px){
    .banner h2 {
		font-size: 2.4em;
	}

	.banner {
       /* min-width:385px;
		padding: 5em 0 0 ;
		min-height: 480px;*/
	}
    .wthree_banner_grids {
		padding: 5em 0;
	}
    .wthree_banner_grid {
		float: left;
		width: 25%;
		padding: 0;
	}
    .w3_agileits_news_grid_pos {
		bottom: -18%;
	}
	.agileits_w3layouts_news_grid h5 a {
		font-size: 1.07em;
	}
	.agileits_w3layouts_news_grid h5 {
		margin: 3em 0 1em;
	}

}
@media (max-width: 800px) {
    .banner {
        background-position: -170px 0px;
    }
    .agileits_w3layouts_news_grids{
		margin: 2em 0 0;
	}
	
}
@media (max-width: 736px) {
    .banner h2 {
		font-size: 2.2em;
	}
    /*.banner {
		min-height: 440px;
	}*/
    .wthree_banner_grids {
		padding: 3em 0;
	}
    .agileits_w3layouts_news_grid h5 {
		margin: 2.5em 0 1em;
	}

}
@media (max-width: 640px) {
    .wthree_banner_grid h4 {
		font-size: 14px;
		line-height: 1.3em;
	}
}
@media(max-width:480px) {
    .agileits_more ul li a.hvr-icon-hang{
	padding:.5em .5em .5em .5em;
	letter-spacing: 1px;	
	font-weight:300;
	font-style:italic;
}
}
@media (max-width: 414px) {
    .agileits_more ul li a.hvr-icon-hang{
	padding:.5em .5em .5em .5em;
	letter-spacing: 1px;	
	font-weight:300;
	font-style:italic;
}
    .logo_mrgin {
    margin-left:5%;
    margin-right:5%;
}
.logo_Submrgin {
    margin-left:6%;
    margin-right:5%;
    color:whitesmoke;   
    font-style:italic;
    font-weight:300;
    text-align:match-parent;
}

    header {
        position: absolute;
    }
    .wthree_banner_grid i {
		font-size: 1.5em;
	}
	.wthree_banner_grid h4 {
		font-size: 0.7em;
	}
	.wthree_banner_grids {
		padding: 2em 0;
	}
    .Industries{
    width:160px !important;
    }
.Industries h3 {     
    color:#ffffff;   
    font-size:1.5em; 
}
    .down_padding {
        padding-top:0px !important;
    }

}




